

.margin-top {
  margin-top: 1% !important;
}
.war-box {
  text-align: center;
  min-height: 670px;
  background: #9f9f9f;
  color: white;
  justify-content: center;
  display: flex;
  align-items: center;
}
.body-box{
  text-align: center;
  min-height: 322px;
  background: #9f9f9f;
  color: white;
  justify-content: center;
  display: flex;
  align-items: center;
}
.info-box{
  text-align: center;
  min-height: 322px;
  background: #9f9f9f;
  color: white;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-top: 25px;
}
.setting-box{
  text-align: center;
  min-height: 322px;
  background: #9f9f9f;
  color: white;
  justify-content: center;
  display: flex;
  align-items: center;
  margin-top: 25px;
}

@media (max-width: 768px) {
}
